BEGIN TRANSACTION
SET QUOTED_IDENTIFIER ON
SET TRANSACTION ISOLATION LEVEL SERIALIZABLE
SET ARITHABORT ON
SET NUMERIC_ROUNDABORT OFF
SET CONCAT_NULL_YIELDS_NULL ON
SET ANSI_NULLS ON
SET ANSI_PADDING ON
SET ANSI_WARNINGS ON
COMMIT
BEGIN TRANSACTION
DROP INDEX dbo.O_WFL_01.IX_O_WFL_01
GO
COMMIT

 CREATE  CLUSTERED  INDEX [IX_O_WFL_01] ON [dbo].[O_WFL_01]([O_HMEN01_ID], [REGION_COD], [RECNUM]) WITH  FILLFACTOR = 70 ON [PRIMARY]
GO

 CREATE  INDEX [IX_O_WFL_01_1] ON [dbo].[O_WFL_01]([O_HMEN01_ID], [REGION_COD], [DATEBEGIN]) ON [PRIMARY]
GO


